pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
secuCommand Struct Reference

`#include <secutil.h>`

## Data Fields

int | numCommands
int | numOptions
secuCommandFlag * | commands
secuCommandFlag * | options

## Detailed Description

Definition at line 388 of file secutil.h.

## Field Documentation

secuCommandFlag* commands

Definition at line 393 of file secutil.h.

int numCommands

Definition at line 390 of file secutil.h.

int numOptions

Definition at line 391 of file secutil.h.

secuCommandFlag* options

Definition at line 394 of file secutil.h.

The documentation for this struct was generated from the following file:

- secutil.h